{
  "name": "@wrnexus/store",
  "version": "0.8.8",
  "type": "module",
  "main": "src/index.ts",
  "exports": {
    ".": "./src/index.ts",
    "./server": "./src/server.ts",
    "./client": "./src/client.ts",
    "./types": "./src/types.ts"
  }
}
